CATFISH(1)

NAME
catfish - File searching tool which is configurable via the command line

DESCRIPTION
Catfish is a handy file searching tool for Linux and UNIX. The interface is intentionally lightweight and simple, using only Gtk+3. You can configure it to your needs by using several command line options.

SYNOPSIS
catfish [options] path query

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Show debug messages (-vv debugs catfish_lib also)

--large-icons
    Use large icons

--thumbnails
    Use thumbnails

--iso-time
    Display time in ISO format

--exact
    Perform exact match

--hidden
    Include hidden files

--fulltext
    Perform fulltext search

--start
    If path and query are provided, start searching when the application is displayed.